# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Muhammad Fawwaz Orabi <mfawwaz93@gmail.com>, 2017
#
msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : (n%100>=3 "
"&& n%100<=10) ? 3 : n%100>=11 ? 4 : 5);\n"
"X-Language: ar_SA\n"
"X-Qt-Contexts: true\n"

#: testplugin.cpp:106
msgctxt "TestPlugin|"
msgid "Close"
msgstr "أغلق"

#: testplugin.cpp:117
msgctxt "TestPlugin|"
msgid "Example Plugin Settings"
msgstr "إعدادات الإضافة العيّنة"

#: testplugin.cpp:147
msgctxt "TestPlugin|"
msgid "My first plugin action"
msgstr "حدث إضافتي الأول"

#: testplugin.cpp:162
msgctxt "TestPlugin|"
msgid "Hello"
msgstr "مرحباً"

#: testplugin.cpp:162
msgctxt "TestPlugin|"
msgid "First plugin action works :-)"
msgstr "حدث الإضافة الأول يعمل"

#: testplugin_sidebar.cpp:32 testplugin_sidebar.cpp:40
msgctxt "TestPlugin_Sidebar|"
msgid "Testing Sidebar"
msgstr "يجرّب الشريط الجانبي"